## rawcam 0.0.8

=== debian/changelog ===
rawcam (0.0.8) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Sun, 09 Sep 2012 17:49:20 +0300

rawcam (0.0.7) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Sun, 09 Sep 2012 15:47:25 +0300

rawcam (0.0.6) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Sun, 09 Sep 2012 13:56:04 +0300

rawcam (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Michael Demetriou <qwazix@unknown>  Sun, 09 Sep 2012 13:56:04 +0300
