## rawcam 1.0.0

=== debian/changelog ===
rawcam (1.0.0) unstable; urgency=low
  * overlay fix
  * feedback

 -- Michael Demetriou <qwazix@gmail.com>  Tue, 02 Oct 2012 02:10:48 +0300
