## rawcam 1.0.1

=== debian/changelog ===
rawcam (1.0.1) unstable; urgency=low
  * Folder DCIM is created automatically
  * Fixed dependencies

 -- Michael Demetriou <qwazix@unknown>  Tue, 02 Oct 2012 22:29:14 +0300

rawcam (0.0.0) unstable; urgency=low
  * <Add change description here>

 -- Michael Demetriou <qwazix@unknown>  Tue, 02 Oct 2012 22:29:09 +0300
