## rawcam 1.0.5

=== debian/changelog ===
rawcam (1.0.5) unstable; urgency=low
  * Fixed overlay destruction, now camera-ui should not have a problem
    working after closing rawcam with the camera lens.

 -- Michael Demetriou <qwazix@unknown>  Sun, 16 Dec 2012 18:12:29 +0200
