## rawcam 1.0.7

=== debian/changelog ===
rawcam (1.0.7) unstable; urgency=low
  * Added bugtracker link

 -- Michael Demetriou <qwazix@unknown>  Sun, 16 Dec 2012 19:21:18 +0200

rawcam (1.0.6) unstable; urgency=low
  * Added bugtracker link - not correct.

 -- Michael Demetriou <qwazix@unknown>  Sun, 16 Dec 2012 19:20:15 +0200
