=== debian/control ===
--- 
+++ 
@@ -16,3 +16,4 @@
  custom flash intensity and saves both .jpg and .dng
 XB-Maemo-Display-Name: rawcam
 XB-Maemo-Icon-26: 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
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=85512
